/*
Theme Name: ANeT Child CZ
Template: anet
Author: ANeT
Version: 1.0.1444255046
Updated: 2015-10-07 22:57:26
*/

@charset "UTF-8";
@import url( '../anet/style.css' );

.cat_homepage h2{
	font-size:19px;
	line-height:24px;
	margin-top:20px;
	display:block
}

.content-area{
	  margin-top:100px;
	}

.sidebar-block{
	  margin-top:60px;
	}

 header{
            text-align: left;
            height: 90px !important;
            background: #FFF !important;
            color: #4F5359;
            font-family: 'PT Sans', sans-serif;
	    position: fixed;
	    width:100%;	
	    padding:10px 0px;            
            z-index:1040 !important;
	    -webkit-transition: all 0.2s ease-in;
             transition: all 0.2s ease-in;
	     border: 0 !important;		
        }

header .site-logo img{
		height:90px;
		padding:0 0 0 26px;
		margin-top:-10px;
		display:block;
		-webkit-transition: all 0.2s ease-in;
          	transition: all 0.2s ease-in;
		border: 0;	
	}
        

header .main-navigation, header .th-search-button-icon, header .lang-selector{
		margin-top:-10px;
		-webkit-transition: all 0.2s ease-in;
             transition: all 0.2s ease-in;	
		
	}


header.sticky {
            height: 30px !important; 
            width: 100%;
            background: #FFF;
	    border: 0;	
	    padding: 25px 0;	
        }

header.sticky .site-logo img{
		height: 48px;
		margin-top:-25px;}

header.sticky .main-navigation, header.sticky .lang-selector, header.sticky .th-search-button-icon {
		margin-top:-45px;
		}

header.sticky .th-search-box-container{
		margin-top:-60px;
	}

.sliderbox{
	margin-top:90px
}

@media (max-width: 992px) {	

.sliderbox{
	margin-top:150px
}
header.sticky .lang-selector {
		margin-top:18px;
		}

.mobile-menu{
	background:#FFF;
	padding:10px;
	margin-top:-15px !important
	}

.content-area{
	  margin-top:180px;
	}

.sidebar-block{
	  margin-top:-50px;
	}
}

#smallModal{
	overflow-y: hidden !important;
	}

.modal-backdrop{
	z-index:999 !important
	overflow-y: hidden !important;
	display: none;
}

#navbutton{
	display:block;
	background-color:#FFF;
}

.entry-content{
	margin-top:10px;
}

.c-area2{
	margin-top:20px;
}